Curewell Doctor-Android - Bug #2281

Patient weight not reflect in doctor application, when patient update 2nd time profile then weight is
visible on doctor panel.

05/09/2022 02:20 PM - Mohd Irfan

Status: Closed Start date: 05/09/2022
Priority: Normal Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce Bug.

1. Login with a valid credential
2. Go with the dashboard

3. accept patient appointment

Patient weight not reflect in doctor application, when patient update 2nd time profile then weight is visible on doctor panel.

see attached screenshot:
Appointment Details
History

#1 - 05/09/2022 02:49 PM - Mohd Irfan
- File clipboard-202205091447-qq8eu.png added
- File clipboard-202205091447-x7fxc.png added

- Subject changed from in doctor application, after adding new patients, old and new patients are not increasing and not decrease. to Patient weight
not reflect in doctor application.

- Description updated

- Priority changed from High to Normal

#2 - 05/23/2022 11:14 AM - imran h

- Status changed from New to Resolved

#3 - 06/09/2022 11:22 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed

#4 - 06/09/2022 03:00 PM - Mohd Irfan

- Subject changed from Patient weight not reflect in doctor application. to Patient weight not reflect in doctor application, when patient update 2nd time
profile then weight is visible on doctor panel.

- Description updated

#5 - 06/15/2022 03:53 PM - shefali srivastav

- Status changed from Reopened to Resolved

#6 - 06/20/2022 06:05 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202205091447-qq8eu.png 143 KB 05/09/2022 Mohd Irfan
clipboard-202205091447-x7fxc.png 282 KB 05/09/2022 Mohd Irfan
